<ion-view title="Papá" id="page233">
  <ion-content padding="true" class="has-header">
    <h1 id="pap-heading221" style="color:#000000;text-align:center;">Papá</h1>
    <div>
      <img src="img/zka5MutZQueUhYXSKLJw_Pap.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="pap-markdown197" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El bigote) La mano en '1' desliza la yema del índice sobre parte de la zona del bigote. Este movimiento puede repetirse.</p>
    </div>
    <a ui-sref="padres()" id="pap-button509" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="mam()" id="pap-button542" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>